/files
###> symfony/framework-bundle ###
.env.local
/.env.local.php
/.env.*.local
/.nova
.env
/config/secrets/prod/prod.decrypt.private.php
/public/bundles/
/public/assets/images/examples/
/var/
/vendor/
/assets/node_modules
###< symfony/framework-bundle ###

###> symfony/phpunit-bridge ###
.phpunit
.phpunit.result.cache
/phpunit.xml
###< symfony/phpunit-bridge ###

*.DS_Store
*.codekit3
